@charset "UTF-8";
/* CSS Document 
Theme URI:      http://www.elegantthemes.com/gallery/foxy/
Description:    Foxy Child Theme
Author:         Elegant Themes
Author URI:     http://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/

@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_fixed_nav #logo {
    margin-bottom: 3px;
    max-height: 66px;
}

.et_pb_section {
    padding: 0px;
}

#main-header {
    padding: 18px 0px 22px 0px;
}

@-moz-document url-prefix() {
    #et_mobile_nav_menu {
        margin-top: 18px;
    }
}

#et_top_search {
    margin-right: 18px;
}

.et_pb_slide_description h2 {
    color: #7dafdb !important;
}

h3 {
    color: #1d639f !important;
    font-size: 21px !important;
    padding-bottom: 20px !important;
}

h2 {
    color: #1d639f !important;
    line-height: 36px !important;
}

h1 {
    color: #1d639f !important;
    line-height: 30px;
}

p.narrow-column-text {
    font-size: 13px;
    text-align: center;
    line-height: 18px;
}

p.larger-text {
    font-size: 16px;
    line-height: 28px;
    margin: 0;
    padding: 0;
}


#et_pb_contact_form_1 h1 {
    color: #1d639f !important;
}

.et_pb_contact p input, .et_pb_contact p textarea {
    padding: 12px !important;
}

#et_search_icon:before {
    color: #fff !important;
}

.button {
padding: 6px 20px !important;
}

.team-photos {
float: left;
margin: 20px 10px 2px 0px;
}

.comments-number {
display: none;
visibility: hidden;
}

.et_post_video {
display: none;
}
